@charset "UTF-8";
/* CSS Document */

* {
  margin: auto;
  padding: auto;
}



.wrapper{ width:1280px;
height:2150px;
margin:auto;
			background-image:url(../../IMAGES/TEXTURAS/escheresque.png);
			background-repeat:repeat;
			}
			
.logo{
	margin-top:15px;
	margin-left:45px;
	width:230px;
	float:left;	
}

.slogan{
	width:600px;
	height:109px;
	margin-left:70px;
	margin-top:60px;
	float:left;	
}

.redes{
	float:right;
	margin-left:50px;
	margin-right:15px;
	margin-top:25px;
	
	width:270px;
	height:125px;
	
}

.redes img{
	margin-left:20px;
	margin-top:20px;
	width:50px;
}

.content a{
	text-decoration:none !important;
}

.content a:visited{
	text-decoration:none !important;
	
}


#sliderFrame 
{
    position:relative;
    width:auto;
	height:400px;
    margin:0 auto; /*center-aligned*/
	background-image:url(../IMAGES/HEADERS/TERAPIAS-ESPECIALIZADAS.png);
	font-family:century;
}

.tituloheader{
	width:600px;
	float:left;
	margin-left:35px;
	margin-top:19px;
	color:rgba(255,255,255,1);
	font-size:19px;
}



.textoheader{
	width:670px;
	margin-left:35px;
	margin-top:50px;
	float:left;
	font-size:10pt;
}

.textoheader p{
	margin-top:10px;
	text-align:justify;
}


.intro{
	height:200px;
	width:800px;
	padding:25px;
	padding-right:0px;
	color:rgba(51,51,51,1);
	float:left;
}

.intro p{
	margin-top:15px;
	margin-bottom:10px;
	width:660px;
	margin-left:5px;
	text-align:justify;
	font-size:14px;
	
}

.agendacita{
	width:300px;
	height:70px;
	margin-left:445px;
	margin-top:20px;
	float:left;	
}

.temasint{
	width: 1220px;
	height: 1150px;
	margin-left: 30px;
	margin-top: 50px;
	background-color: rgba(255,255,255,1);
	box-shadow: 5px 5px 5px #CCCCCC;
	float: left;
	font-family: century;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	font-size: 12px;
	text-align: justify;	
	
}




.contenidosser{
	height:350px;
	padding:15px;
}

.contenidosser h3{
	margin-top:15px;
	margin-bottom:5px;
	font-size:16px;
}


.contenidos{
	height:550px;
	width:800px;
	margin-left:25px;
	padding:25px;
	padding-right:0px;
	color:rgba(51,51,51,1);
	float:left;
}

.contenidos a:hover{
	opacity:.5;
}



.contenidos h3{
	margin-top:15px;
	font-size:16px;
}

.contenidos img{
	margin-top:10px;
}

.contenidos h4{
	font-size:14px;
	margin-top:15px;
	margin-left:5px;
	
}



.contenidos ul{
	padding-left:15px;
	width:720px;
	margin-left:15px;
}
.contenidos li{
	margin-top:10px;
}

.contenidos p{
	margin-top:5px;
	margin-bottom:10px;
	width:720px;
	margin-left:5px;
	
}

.textosabiasque{
	margin-left:45px; 
	margin-top:60px;
}

.textosabiasque h4{
	font-size:14px;
	font-family:century;
	
}

.sabiasque{
	width:344px; height:341px; float:right; margin-right:20px; text-align:left; margin-top:60px; background-image:url(../IMAGES/DATOS%20EXTRA/ALIANZAS.png);
}


.textosabiasque p{
	font-size:12px;
	width:230px;
	margin-left:0px;
	padding-left:0px;
	margin-top:15px;
	
}

.textosabiasque li{
	margin-bottom:8px;
	
}

.fotos_derecha{
	float:right;
	width:340px;
	height:100px;
	margin-top:40px;
	margin-right:15px;
}

.fotos_derecha img{
	margin-top:20px;
	border-radius:10px;
	
}

.botones-extra{
	width:1220px;
	height:85px;
	float:left;
	margin: 50px 30px;
	margin-bottom:20px;
	
}

.botones-extra img{
	box-shadow:3px 3px 3px #999999;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
}

.botones-extra a:hover{
	opacity:.8;
}






.volver{
	width:1280px;
	height:50px;
	text-align:center;
	margin-top:30px;
	font-family:century;
	
}

.volver p{
	height:50px;
}

.volver a{
	text-decoration:none;
	color:rgba(102,102,102,1);
}

.volver a:hover{
	opacity:.5;
	text-decoration:underline;
}

.volver a:visited{
	color:rgba(102,102,102,1);
	text-decoration:none;
}




.menuabajo{
	width:1220px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:30px;
	margin-top:60px;
	border-bottom:solid 1px #666666;
	border-top:solid 1px #666666;
	float:left;
	font-family:century;
	font-size:14px;
	text-align:justify;
	text-decoration:none;
}


.menuabajo a{
	text-decoration:none !important;
	color:rgba(102,102,102,1);

}




.menuabajo a:hover{
			color:rgba(102,102,102,.5);
			text-decoration:underline !important;
			
		}
		
		.menuabajo a:visited{
			color:rgba(102,102,102,1);
			text-decoration:none;
		}
@font-face
{
font-family: century;
src:url(../../FUENTES/gothic.ttf);
}

ul.sdt_menu{
	
	padding:0;
	list-style: none;
	font-family:century;
	font-size:14px;
	width:1280px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:256px;
	height:45px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:256px;
	height:45px;
	z-index:12;
	background-color:rgba(0,0,0,.6);
	background-size:256px;
	border-right:solid 1px #666666;
	
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:10px;
	left:0px;
	width:256px;
	height:45px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:45px;
	width:256px;
	height:0px;
	left:0px;
	z-index:14;
	
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:20px;
	text-align:center;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:237px;
	overflow:hidden;
	height:210px;
	top:45px;
	left:0px;
	display:none;
	background:#000;
	z-index:1;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:rgba(204,204,204,1);
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:rgba(255,255,255,.4);
	
}
